.catalog-clear-filter.catalog-2019 p {
	height: 16.15px;
	margin-bottom: 0px;
    font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	color: #F3990B;
}

.catalog-clear-filter.catalog-2019 {
    height: 37px;
    width: 194px;
    left: 20px;
    top: 80%;
    background-color: #FFFFFF;
    border: 1px solid #F3990B;
	box-sizing: border-box;
	border-radius: 4px;
	margin: 8px 0 0 8px;
}

.catalog-clear-filter:hover{
	border: 1px solid #F5A930;
}

.filtersReset-wrapp p:hover{
	color: #F5A930;
}

.right-content-2019 .breadcrumb {
    margin: 24px 0 8px -200px!important;
	display: inline;
}

.right-content-2019.search .breadcrumb {
	margin: 41px 0 8px 6px !important;
	/* width: 100%; */
	display: block;
}

.right-content-2019 h1 {
    font-size: 24px;
    font-weight: bold;
    text-transform: none;
    color: #333;
    margin: 15px 0 0 6px;
}

/*.spec-products-2019{
	background: #E7E7E7;
	border-radius: 10px;
	display: inline-block;
	margin: 0 0 36px 0;
}

.spec-products-2019 .items-block {
    height: auto;
	padding: 55px 0 0 8px;
	min-width: 1050px;
	background: url(/images/sale-spec-goods.png) 6px 9px no-repeat;
}

.spec-products-2019 .item-slider-image-simple{
	width:194px;
	height:146px;
	background-size: 100%;
}

.spec-products-2019 .b-photo{
	height:145px;
}

.spec-products-2019 .new-products-info {
    padding: 13px 22px 0 0px;
    background: #E7E7E7;
	box-shadow: none;
    position: relative;
    height: auto;

}

.spec-products-2019 .new-products-item {
    overflow: hidden;
    margin-bottom: 18px;
    padding-bottom: 16px;
    border: none;
    position: relative;
	height: 237px;
}

.spec-products-2019 .new-price-block {
    margin: 5px 0 8px 0;
    min-width: 50px;
    display: flex;
}


.hit-products-2019{
	background: #E7E7E7;
	border-radius: 10px;
	display: inline-block;
	margin: 0 0 36px 0;
}

.hit-products-2019 .items-block {
    height: auto;
	padding: 55px 0 0 8px;
	min-width: 1050px;
	background: url(/images/sale-hit-goods.png) 6px 9px no-repeat;
}

.hit-products-2019 .item-slider-image-simple{
	width:194px;
	height:146px;
	background-size: 100%;
}

.hit-products-2019 .b-photo{
	height:145px;
}

.hit-products-2019 .new-products-info {
    padding: 13px 22px 0 0px;
    background: #E7E7E7;
	box-shadow: none;
    position: relative;
    height: auto;

}

.hit-products-2019 .new-products-item {
    overflow: hidden;
    margin-bottom: 18px;
    padding-bottom: 16px;
    border: none;
    position: relative;
	height: 237px;
}

.hit-products-2019 .new-price-block {
    margin: 5px 0 8px 0;
    min-width: 50px;
    display: flex;
}


.new-products-2019{
	background: #E7E7E7;
	border-radius: 10px;
	display: inline-block;
	margin: 36px 0 36px 0;
}

.new-products-2019 .items-block {
    height: auto;
	padding: 55px 0 0 8px;
	min-width: 1050px;
	background: url(/images/sale-new-goods.png) 6px 9px no-repeat;
}

.new-products-2019 .item-slider-image-simple{
	width:194px;
	height:146px;
	background-size: 100%;
}

.new-products-2019 .b-photo{
	height:145px;
}

.new-products-2019 .new-products-info {
    padding: 13px 22px 0 0px;
    background: #E7E7E7;
	box-shadow: none;
    position: relative;
    height: auto;

}

.new-products-2019 .new-products-item {
    overflow: hidden;
    margin-bottom: 18px;
    padding-bottom: 16px;
    border: none;
    position: relative;
	height: 237px;
}

.new-products-2019 .new-button-block .new-price-block {
    margin: 5px 0 8px 0;
    min-width: 50px;
    display: flex;
}*/

.right-content-2019 .new-button-block .n-buy-button:before {
    position: absolute;
    top: 7px;
    left: 14px;
    width: 0px;
    height: 0px;
    content: '';
    background: none;
}

.right-content-2019 .new-button-block .n-buy-button {
    float: none;
    display: none;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 20px;
	margin-left: -1px;
	font-size: 14px;
    font-weight: normal;
    line-height: 37px;
    position: relative;
    width: 134px;
    height: 38px;
    padding: 2px 0 0 35px;
    text-decoration: none!important;
    color: #fff;
    background: #A9CC0C;
    border-radius: 6px;
}

.right-content-2019 .new-button-block .n-buy-button.success {
    width: 134px;
}

.right-content-2019 .hover-view.new-products-item:hover .new-button-block .n-buy-button {
    display: inline-block;
	text-align: center;
    padding: 0 0 0 0;

}
.right-content-2019 .n-buy-button:hover, .n-buy-button:focus {
    opacity: .75;
    color: #fff;
}

/*one*/

.right-content-2019 .new-button-block .n-buy-button:before {
    position: absolute;
    top: 7px;
    left: 14px;
    width: 0px;
    height: 0px;
    content: '';
    background: none;
}

.right-content-2019 .new-button-block .one-click-buy-button {
    float: none;
    display: none;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
	margin-left: 4px;
	font-size: 14px;
    font-weight: normal;
    line-height: 37px;
    position: relative;
    width: 134px;
    height: 38px;
    padding: 0px 0 0 0px;
    text-decoration: none!important;
    color: #fff;
    background: #F3990B;
    border-radius: 6px;
}

.right-content-2019 .hover-view.new-products-item:hover .new-button-block .one-click-buy-button {
    display: inline-block;
}
.right-content-2019 .one-click-buy-button:hover, .one-click-buy-button:focus {
    opacity: .75;
    color: #fff;
}

#one-click-buy {
	position: absolute;
	width: 589px;
	height: 419px;
	/*left: 550px;
	/*top: 20px;*/
	border-radius: 6px;
} 

#one-click-buy  .sub_h{
	position: absolute;
	left: 67px;
    top: 62px;
	bottom: 67.06%;
	width: 458px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-size: 24px;
	text-align: center;
	color: #35322F;
}

#one-click-buy  .rectangle_img {
	position: absolute;
	    top: 113px;
    left: 252px;

} 

#correct_img {
	position: absolute;
	top:190px;
	left: 210px;
} 

#error_img {
	position: absolute;
	top:190px;
	left: 210px;
}

#one-click-buy  .close-modal{
	background: url('../images/Vector.png') 0 0 no-repeat !important;
	top: 25px !important;
    right: 25px !important;
	position:absolute;
	cursor: pointer;
	width: 20px;
    height: 19px;
}

#one-click-buy  .form-control.left-mailform-name{
	position: absolute;
    left: 113px;
    top: 153px;
    width: 366px;
	height: 53px;
	box-shadow: none;
	border: 1px solid #BECAD6;
    border-radius: 8px;
	color:#35322F;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 32px;
	padding: 0 0 0 25px;
}

#one-click-buy  .form-control.left-mailform-name.error{
	border: 1px solid #F3990B;
}

#one-click-buy  .form-control.left-mailform-phone{
	position: absolute;
    left: 113px;
    top: 228px;
    width: 366px;
	height: 53px;
	box-shadow: none;
	border: 1px solid #BECAD6;
    border-radius: 8px;
	color:#35322F;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 32px;
	padding: 0 0 0 25px;
}

#one-click-buy  .form-control.left-mailform-phone.error{
	border: 1px solid #F3990B;
}


#one-click-buy  .left-mailform-select-btn.error{
	border: 1px solid #F3990B;
}

#one-error_email{
	display:none;
	position: absolute;
	left: 114px;
    top: 208px;
    width: 366px;
    /* height: 53px; */
    font-size: 12px;
    line-height: 14px;
    color: #F3990B;
}

#one-error_email.visible{
	display:block;
}

#one-error_phone{
	display:none;
	position: absolute;
    left: 114px;
    top: 284px;
    width: 366px;
    /* height: 53px; */
    font-size: 12px;
    line-height: 14px;
    color: #F3990B;
}

#one-error_phone.visible{
	display:block;
}

#one-click-buy .left-mailform-select-btn{
	position: absolute;
    left: 110px;
    top: 240px;
    width: 366px;
	height: 53px;
	box-shadow: none;
	border: 1px solid #BECAD6;
    border-radius: 8px;
	color:#858585;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 32px;
    display: block;
    background: url('../images/arrow_sub.png') 335px center no-repeat #fff;
    text-align: left;
    outline: none;
}

#one-click-buy .left-mailform-select-btn.selected{
	color:#35322F;
}

#one-click-buy .open>.dropdown-menu {
    display: block;
}



#one-click-buy .left-mailform-select-checkbox{
	margin: 6px 6px 0;
}

#one-click-buy .left-mailform-select label {
    font-weight: normal;
    font-size: 14px;
    letter-spacing: -0.01em;
    white-space: nowrap;
}

#one-click-buy .left-mailform-btn-submit {
    font-size: 12px;
    width: 150px;
    height: 29px;
    margin: 5px 0px 0px 100px;
    border-radius: 4px;
}

#one-click-buy .left-mailform-user label {
    font-size: 14px;
    font-weight: normal;
    vertical-align: top;
    margin-top: 10px;
	margin-left: 136px;
	/*text-decoration: underline;*/
	color: #858585;
    font-size: 13px;
}

#one-click-buy .left-mailform-submit {
    margin-top: 314px;
    margin-left: 6px;
}
#one-click-buy .left-mailform-submit button {
    width: 158px;
	height: 38px;
	background: #F3990B;
	
	border-radius: 4px;
	margin-left: 210px;
	border: none;
    color: none;
    text-shadow: none;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 500;
}

#one-click-buy .jq-checkbox, .jq-radio {
    vertical-align: -4px;
    width: 16px;
    height: 16px;
    margin: 0 3px 0 0;
    border: 1px solid #BECAD6;
    cursor: pointer;
}

#one-click-buy .oferta {
	position: absolute;
    top: 342px;
    left: -20px;
}

.right-content-2019 .catalog-subsections a {
    color: #7b9d2c;
    margin: 0 5px 5px 0;
    font-size: 14px;
	font-weight: 500;
	background: #FFFFFF;
    border: 1px solid #7b9d2c;
    box-sizing: border-box;
    border-radius: 4px;
    height: 37px;
	padding: 8px 12px 0 12px;
	text-decoration: none;
	display: inline-block;
}

.right-content-2019 .catalog-subsections.rasprodaga-subsections {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0 0;
    justify-content: space-between;
    display: inline-block;
}

.right-content-2019 .catalog-subsections a.active {
    background: #7b9d2c;
	color: #FFFFFF!important;
	text-decoration: none;
	border: 1px solid  #7b9d2c;
}

.right-content-2019 .catalog-subsections a:hover,
.right-content-2019 .catalog-subsections a:focus {
    color: #FFFFFF!important;
	text-decoration: none;
	border: 1px solid  #7b9d2c;
	background: #7b9d2c;
}

